apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: neon-vortex
  namespace: default
spec:
  interval: 5m
  chart:
    spec:
      chart: ./neon-vortex-chart
      sourceRef:
        kind: GitRepository
        name: neon-vortex
        namespace: flux-system
      interval: 1m
  values:
    image:
      registry: images.caffeinetux.com
      repository: apps/neon-vortex
      tag: latest # {"$imagepolicy": "flux-system:neon-vortex:tag"}
      pullPolicy: Always
